## ruby-terrapin 0.6.0

=== debian/changelog ===
ruby-terrapin (0.6.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Suggest ruby-posix-spawn.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 15 Nov 2021 00:38:40 +0100

ruby-terrapin (0.6.0-3) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Minor cleanup to fix redundant-control-relation.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
  * d/rules: Use gem installation layout.
  * d/patches/drop-git-in-gemspec.patch: Update patch.
    - Fix patch to work with gem installation layout.
  * d/patches/dont-try-to-modify-frozen-Process-Status.patch: Add patch.
    - Don't modify frozen Process::Status (closes: #996514).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 14 Nov 2021 23:59:09 +0100

ruby-terrapin (0.6.0-2) unstable; urgency=medium

  * Source-only upload
  * Fix package wrt cme
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 18:47:36 -0500

ruby-terrapin (0.6.0-1) unstable; urgency=medium

  [ prasannassp, gowtham ]
  * Initial release (Closes: #926092)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 23 Jun 2019 20:22:40 +0530
