=== debian/watch ===
version=4
https://gemwatch.debian.net/terrapin .*/terrapin-(.*).tar.gz
